
html,body{
width: 1095px;
height: 100%;
background-color:#161616;
font-family: Verdana, Arial, Helvetica, sans-serif;
margin: 0 auto 0 auto;
background:#f8f0e7;
font-size:14px;
}

#wrapper {
width: 1095px;
margin: 0 auto;
min-height: 100%;
}

.pic { float:left; width:165px; }
.text { float:left; line-height:18px }
.clearfix { clear:both; height:15px; }